<?php
/**
 * Raw SMS sending example
 *
 * @see MBSLib/examples/simple/send_sms.php
 *
 * @package RawExamples
 * @author Valdas Petrulis <vpe@vero.lt>
 */

// Žinučių siuntimo konfigūracija
define('SMSCOMM_SMS_URL', 'http://smscomm.vero.lt/partner/sms.php');
define('SMSCOMM_USERNAME', 'demo');
define('SMSCOMM_PASSWORD', 'demo');

$url = SMSCOMM_SMS_URL.'?'.http_build_query(array(
    'username'  => SMSCOMM_USERNAME,
    'password'  => SMSCOMM_PASSWORD,
    'sender'    => 'VeroDemo',
    'phone'     => '37065659515',
    'sms'       => 'Demo SMS API message',
));

$result = trim(file_get_contents($url));
if( $result=='OK' ) {
	echo 'SMS sent';
} else {
	echo 'Error in SMS: ' . $result;
}

?>